@charset "UTF-8";

/*----------------------------------------

コーナーページのみで共通利用のCSS

----------------------------------------*/

/*common上書き--------------------*/

#footer .pagetop{
	background:url(/common/images/common/bg_container01.jpg) top center repeat-y;
}


/*pan--------------------*/

#pan {
	clear: both;
	width: 100%;
	margin-bottom: 2px;
	background:url(/common/images/base/pan_bg.jpg) top repeat;
	font-weight: bold;
	color: #000000;
}

#pan ul li a:link,
#pan ul li a:visited {
	color: #000000;
	text-decoration: none;
}

#pan ul li a:hover,
#pan ul li a:active {
	color: #007ad8;
	text-decoration: none;
}

#pan ul {
	width: 1000px;
	margin: 0 auto;
}

#pan ul li {
	float: left;
	height: 32px;
	_height: 40px; /*IE6 hack*/
	padding: 8px 30px 0 15px;
	white-space:nowrap;
	text-align: left;
	background: url(/common/images/base/pan_inner_bg.jpg) right center no-repeat;
	_background: url(/common/images/base/pan_inner_bg.jpg) right top no-repeat;
	position:relative;
}

#pan ul li span{
	display:block;
	height: 32px !important;
	_display:inline;/*IE6*/
	cursor:pointer;
	padding: 0 18px 0 0;
	background: url(/common/images/base/pan_select.png) right 6px no-repeat;
}

/*pan_sub ----------*/

#pan ul li ul {
	width: 205px;
	margin-left: -35px;
	_margin-left: -95%;
	padding: 10px 0 15px 0;
	_padding: 10px 0 0 0;
	background:url(/common/images/base/pan_pull_bg.png) bottom center no-repeat;
	_width: 185px;/*IE6*/
	_background:#ffffff;/*IE6*/
	_border-bottom: 2px solid #ebebeb;/*IE6*/
	_border-right: 2px solid #ebebeb;/*IE6*/
	position: absolute;
	top:40px;
	_top:39px;
	font-size: 93%;
	font-weight: normal;
	display: none;
}

#pan ul li ul li {
	height: auto;
	margin:0;
	padding: 0 0 0 2px;
	white-space:normal !important;
	background:none;
	_width: 185px;/*IE6*/
	_padding: 0;
	z-index:100;
}

#pan ul li ul li a {
	display: block;
	width: 155px;
	_width: 185px;/*IE6*/
	padding: 6px 10px 6px 20px;
}

#pan ul li ul li a:link,
#pan ul li ul li a:visited {
	color: #000000;
}

#pan ul li ul li a:hover,
#pan ul li ul li a:active {
	color: #ffffff;
	background: #ed6311 url(/common/images/base/pan_pull_select.gif) 10px 11px no-repeat; 
	_color: #ed6311;
	_background:url(/common/images/base/pan_pull_select_ie6.gif) 10px 11px no-repeat;
}


/*container--------------------*/

#wrapper {
	clear: both;
	width: 100%;
	background:url(/common/images/common/bg_wrapper.gif) top repeat-x;
	z-index:0;
}

#container {
	width: 1006px;
	margin: 0 auto;
	background:url(/common/images/common/bg_container01.jpg) top center repeat-y;
	text-align: left;
}

#container_bg {
	padding: 0 3px;
	background:url(/common/images/common/bg_container02.jpg) top left no-repeat;
}

/*contents--------------------*/

#contents {
	float: right;
	width: 740px;
	padding-top: 17px;
	_display: inline; /*IE6 hack*/
}

/*contact--------------------*/

.contact_info_block {
	margin: 8px 0 12px;
}

.contact_info_block .info01 {
	border-right: 1px dotted #333;
	float:left;
	width: 530px;
	font-weight:bold;
}

.contact_info_block .info01 img {
	vertical-align: -2px;
	margin: 0 4px 0 10px;
}

.contact_info_block .info01 .tel_no {
	font-size: 115%;
	font-family:Arial, Helvetica, sans-serif;
}

.contact_info_block .info01 .tel_time {
	font-size: 93%;
}

.contact_info_block ul {
	float:right;
	width: 200px;
}

.contact_info_block li {
	text-align: right;
}

.contact_info_block li a {
	padding-left: 14px;
	background:url(/common/images/common/icon_arrow_blue01.png) left center no-repeat;
	color: #333;
	text-decoration: underline;
}

.contact_info_block li a:hover {
	color: #4aa5eb;
}

.contact_info {
	clear: both;
	margin: -3px 0 25px 0;
	padding: 10px 0 10px 10px;
	font-size: 85%;
	background: #e4f3ff url(/common/images/ttl/ttl_h1_bg.png) top center no-repeat;
	_background: #e4f3ff;
	z-index:10;
}

.contact_info .info01{
	float: left;
	width: 356px;
	margin-right: 11px;
}

.contact_info .info02{
	float: left;
	width: 143px;
}

.contact_info ul {
	float: right;
	width: 189px;
}

.contact_info ul li {
	margin: 0 15px 2px 0;
	padding-left: 14px;
	background:url(/common/images/common/icon_arrow_blue01.png) left center no-repeat;
}

.contact_info ul li a:link,
.contact_info ul li a:visited,
.contact_info_nonumber ul li a:link,
.contact_info_nonumber ul li a:visited{
	color: #000000;
	text-decoration: underline;
}

.contact_info ul li a:hover,
.contact_info ul li a:active,
.contact_info_nonumber ul li a:hover,
.contact_info_nonumber ul li a:active{
	color: #007ad8;
	text-decoration: underline;
}

.contact_info_nonumber{
	clear: both;
	margin: -3px 0 25px 0;
	padding: 4px 0 10px 10px;
	font-size: 85%;
	background: #e4f3ff url(/common/images/ttl/ttl_h1_bg.png) top center no-repeat;
	_background: #e4f3ff;
	z-index:10;
}

.contact_info_nonumber p,
.contact_info_nonumber ul li{
	float:left;
	margin:0 10px 2px 0;
}

.contact_info_nonumber ul li{
	padding:3px 0 0 14px;
	background:url(/common/images/common/icon_arrow_blue01.png) left center no-repeat;
}

/*side_area--------------------*/

#side_area {
	float: left;
	width: 230px;
	padding-top: 16px;
	_display: inline;/*IE6*/
}

#side_area .search_block{
	clear: both;
	width: 223px;
	margin-bottom: 18px;
}

#side_area .search_block .input_txt {
	height: 30px;
	margin: 0 0 7px 2px;
	padding-left: 33px;
	/padding-left: 30px; /*IE6・7*/
	background:url(/common/images/side_area/search_icon.jpg) left top no-repeat;
	/background:url(/common/images/side_area/search_icon.jpg) 0 1px no-repeat; /*IE6・7*/
}

#side_area .search_block .input_txt input {
	width: 183px;
	height: 28px;
	border-top: 1px solid #afb2b5;
	border-right: 1px solid #afb2b5;
	border-bottom: 1px solid #afb2b5;
}

#side_area .search_block ul li {
	float: left;
}



/*side_menu--------------------*/

/*side_menu01----------*/

.side_menu01 {
	width: 220px;
	margin: 0 0 20px 1px;
	border-bottom: 2px solid #cfcfcf;
}

.side_menu01 li {
	width: 218px;
	border-right: 2px solid #cfcfcf;
	border-top: 2px solid #cfcfcf;
}

.side_menu01 li div {
	width: 216px;
	border-left: 2px solid #cfcfcf;
	background:url(/common/images/side_area/smenu01_bg.gif) bottom left no-repeat;
}

.side_menu01 li a:link,
.side_menu01 li a:visited,
.side_menu01 li a:hover,
.side_menu01 li a:active {
	display: block;
	padding: 8px 0 8px 30px;
	background:url(/common/images/side_area/smenu01_icon.gif) 5px center no-repeat;
	text-decoration: none;
	color: #000000;
	zoom: 1;
}

.side_menu01 li a:hover{
	color: #a0a0a0;
}


.side_menu01 li.select div {
	background:url(/common/images/side_area/smenu01_bg_on.gif) bottom left no-repeat;
}

.side_menu01 li.select a:link,
.side_menu01 li.select a:visited,
.side_menu01 li.select a:hover,
.side_menu01 li.select a:active {
	background:url(/common/images/side_area/smenu01_icon_on.gif) 5px center no-repeat;
	color: #ea5700;
}

.side_menu01 li.select a:hover {
	color: #fab790;
}


.side_menu01 li ul {
	border-top: 1px solid #cfcfcf;
}

.side_menu01 li ul li {
	width: 218px;
	border-right: none;
	border-top: 1px solid #cfcfcf;
	border-left: none;
}

.side_menu01 li ul li a:link,
.side_menu01 li ul li a:visited,
.side_menu01 li ul li a:hover,
.side_menu01 li ul li a:active,
.side_menu01 li.select ul li a:link,
.side_menu01 li.select ul li a:visited,
.side_menu01 li.select ul li a:hover,
.side_menu01 li.select ul li a:active {
	display: block;
	padding: 6px 5px 5px 25px;
	background:#f3f3f3 url(/common/images/side_area/smenu_icon_other.gif) 10px 0.8em no-repeat;
	font-weight: normal;
	text-decoration: none;
	color: #64625a;
	border-left: 5px solid #cfcfcf;
	zoom: 1;
}

.side_menu01 li ul li a:hover,
.side_menu01 li.select ul li a:hover {
	color: #c4c1b6;
}

.side_menu01 li ul .select a:link,
.side_menu01 li ul .select a:visited,
.side_menu01 li ul .select a:hover,
.side_menu01 li ul .select a:active {
	color: #ed6311;
	background:#ffffff url(/common/images/side_area/smenu_icon_select.gif) 10px 0.8em no-repeat;
	border-left: 5px solid #ed6311;
}

.side_menu01 li ul .select a:hover {
	color: #f8a777;
}

/*河原追加---14.9.30---------*/

.side_menu01 li ul a:hover {
	color: #a0a0a0;
}


.side_menu01 li ul .no_head{
	border-top: 4px solid #007ad8;
}

.side_menu01 li ul .select p {
	background:none;
	color: #333333;
	
}


.side_menu01 li ul .select p a:link,
.side_menu01 li ul .select p a:visited,
.side_menu01 li ul .select p a:hover,
.side_menu01 li ul .select p a:active {
	color: #64625a;
	border-left: 5px solid #ed6311;
	padding: 2px 0 0px 34px;
	border-bottom: none;
	background:#fcf0da url(/common/images/side_area/smenu02_select_other.gif) 13px 0.8em no-repeat !important;
}

.side_menu01 li ul li .select p a:hover {
	color: #a0a0a0;
}







.side_menu01 li ul .select .now_page a:link,
.side_menu01 li ul .select .now_page a:visited,
.side_menu01 li ul .select .now_page a:hover,
.side_menu01 li ul .select .now_page a:active {
	border-left: 5px solid #ed6311;
	background:#fcf0da url(/common/images/side_area/smenu02_select_now.gif) 13px 0.8em no-repeat !important;
	color: #ed6311;
}

.side_menu01 li ul .select .now_page a:hover {
	color: #f8a777;
}



/*河原追加---14.9.30-----end-*/


/*side_menu02----------*/

.side_menu02 {
	width: 225px;
	margin: 0 0 20px 1px;
	padding-left: 5px;
	background: #017ad8 url(/common/images/side_area/smenu02_ttl_bg.jpg) top repeat-x;
}

.side_menu02 li {
	_width:225px;
	_display:inline;
	position:relative;
}

.side_menu02 li .menu_toggle {
	display: block;
	width: 14px;
	height: 14px;
	cursor:pointer;
	position:absolute;
	right:12px;
	top:15px;
}

.side_menu02 .toggle_area {
	display: none;
	overflow: hidden;
	position:relative;
}

.side_menu02 p {
	color: #ffffff;
}

.side_menu02 p a:link,
.side_menu02 p a:visited,
.side_menu02 p a:hover,
.side_menu02 p a:active {
	display:block;
	padding: 12px 10px 12px 25px;
	color: #ffffff;
	background:url(/common/images/side_area/smenu02_ttl_icon.gif) 10px 1.3em no-repeat;
	_filter: expression(document.execCommand("BackgroundImageCache", false, true));/*IE6*/
}

.side_menu02 p a:hover {
	color: #a7d3f4;
}

.side_menu02 ul li {
	background: #ffffff url(/common/images/side_area/smenu02_bg.jpg) right repeat-y;
}

.side_menu02 ul li a:link,
.side_menu02 ul li a:visited,
.side_menu02 ul li a:hover,
.side_menu02 ul li a:active {
	display:block;
	padding: 12px 10px 12px 25px;
	background:url(/common/images/side_area/smenu02_icon.gif) 10px 1.3em no-repeat;
	color: #000000;
	border-bottom: 1px solid #e2e2e2;
	text-decoration: none;
	zoom: 1;
}

.side_menu02 ul li a:hover {
	color: #a0a0a0;
}

.side_menu02 ul .select a {
	background:url(/common/images/side_area/smenu_icon_select.gif) 10px 1.3em no-repeat !important;
}

.side_menu02 ul.no_head{
	border-top: 4px solid #007ad8;
}

.side_menu02 ul .select p {
	margin-left: 1px;
	border-bottom: 1px solid #e2e2e2;
	background: #f3f3f3 url(/common/images/side_area/smenu02_other_bg.gif) right repeat-y;
}

.side_menu02 ul p a:link,
.side_menu02 ul p a:visited,
.side_menu02 ul p a:hover,
.side_menu02 ul p a:active {
	padding: 6px 5px 5px 22px;
	border: none;
	border-left: 4px solid #b5bac0;
	background: #f3f3f3 url(/common/images/side_area/smenu_icon_other.gif) 5px 0.85em no-repeat !important;
	font-weight: normal;
	position:relative;
}


.side_menu02 ul .select .now_page {
	border-bottom: none;
	background: #ffffff url(/common/images/side_area/smenu02_bg.jpg) right repeat-y;
}

.side_menu02 ul .select .now_page a:link,
.side_menu02 ul .select .now_page a:visited,
.side_menu02 ul .select .now_page a:hover,
.side_menu02 ul .select .now_page a:active {
	border-left: 4px solid #ed6311;
	padding: 6px 5px 5px 22px;
	background:url(/common/images/side_area/smenu_icon_select.gif) 5px 0.85em no-repeat !important;
	color: #ed6311;
}

.side_menu02 ul .select .now_page a:hover {
	color: #f8a777;
}

.side_menu02 ul .select ul {
	margin-left: 1px;
	padding: 10px 0;
	border-left: 4px solid #ed6311;
	border-bottom: 1px solid #e2e2e2;
	font-size: 85%;
	background: #fcf0da url(/common/images/side_area/smenu02_select_bg.gif) right repeat-y;
}

.side_menu02 ul .select ul li {
	background:none;
	color: #333333;
}

.side_menu02 ul .select ul a:link,
.side_menu02 ul .select ul a:visited,
.side_menu02 ul .select ul a:hover,
.side_menu02 ul .select ul a:active {
	padding: 2px 0 2px 22px;
	border-bottom: none;
	background: url(/common/images/side_area/smenu02_select_other.gif) 8px 0.8em no-repeat !important;
	color: #333333;
}

.side_menu02 ul .select ul a:hover {
	color: #b0afaf;
}

.side_menu02 ul .select ul .now a:link,
.side_menu02 ul .select ul .now a:visited,
.side_menu02 ul .select ul .now a:hover,
.side_menu02 ul .select ul .now a:active {
	background:url(/common/images/side_area/smenu02_select_now.gif) 8px center no-repeat !important;
	color: #ed6311;
}

.side_menu02 ul .select ul .now a:hover {
	color: #f8a777;
}




/*side_download----------*/

#side_area .side_dl {
	width: 230px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	background-color: #e3eef7;
}

#side_area .side_dl ul {
	width: 212px;
	margin: 11px auto 0 auto;
	_margin: 11px 9px 0 9px; /*IE6 hack*/
}

#side_area .side_dl ul li {
	margin-bottom: 1px;
}

#side_area .side_dl ul li a {
	display: block;
	padding: 7px 0 7px 38px;
	zoom: 1;
}

#side_area .side_bnr {
	width: 211px;
	padding: 10px 9px 7px 10px;
	background-color: #e7e7e7;
}

#side_area .side_bnr li {
	margin-bottom: 8px;
}


/*title--------------------*/

.ttl_h1 {
	padding-bottom: 3px;
	background:url(/common/images/ttl/ttl_h1_bg.png) bottom center no-repeat;
	color: #ffffff;
	font-size: 138.5%;
	font-weight: bold;
	z-index:0;
}

.ttl_h1 h1 {
	padding: 8px 20px 7px;
	background: #298fde url(/common/images/ttl/ttl_h1.jpg) top center no-repeat;
}

.ttl_h2 {
	margin-bottom: 15px;
	padding: 8px 15px 14px 15px;
	font-size: 138.5%;
	background:url(/common/images/ttl/ttl_h2_bg.gif) bottom repeat-x;
	border-top: 3px solid #007ad8;
}

.ttl_h2 p {
	font-size: 72%;
	border-bottom: 1px dotted #bbb;
	margin-bottom: 4px;
}

.ttl_h3_01 {
	margin-bottom: 20px;
	padding: 8px 10px 8px 15px;
	background-color:#eeeeee;
	border-left: 5px solid #1065b2;
	font-size: 108%;
}

.ttl_h3_02 {
	margin-bottom: 20px;
	padding: 8px 10px 8px 15px;
	background: #eeeeee url(/common/images/ttl/ttl_h3_02_bg.jpg) bottom repeat-x;
	border-left: 5px solid #1065b2;
	font-size: 108%;
}


.ttl_h4 {
	margin-bottom: 10px;
	padding-left: 22px;
	font-weight: bold;
	background:url(/common/images/ttl/ttl_h4_icon.gif) left 0.3em no-repeat;
	_background:url(/common/images/ttl/ttl_h4_icon.gif) left 0.15em no-repeat;
	border-bottom: 2px solid #e4e4e4;
}

.ttl_h5 {
	margin-bottom: 10px;
	padding-left: 10px;
	border-left: 3px solid #73bff3;
}


/*txtarea--------------------*/

.txtarea {
	clear: both;
	margin: 0 25px 30px 25px;
	_width:690px;
}

.txtarea p,
.txtarea ul,
.txtarea ol,
.txtarea dl {
	margin-bottom: 20px;
}

.txtarea td p,
.txtarea td ul,
.txtarea td ol,
.txtarea td dl {
	margin-bottom: 0px;
}


/*mark--------------------*/

.mark_catch {
	background:url(/common/images/common/icon_circle01.gif) left 0.3em no-repeat;
	padding: 0 0 0 16px;
}

.ast{
	margin-left:1em;
	text-indent:-1em;
}

/*icon--------------------*/

.ex_icon {
	vertica-align: middle;
	margin: 0 4px 0 0;
}

.icon_online {
	margin-top: 2px;
	margin-right: 5px;
}

.icon_download {
	margin-right: 5px;
}


/*list--------------------*/

.def_list dt {
	background:url(/common/images/common/icon_circle01.gif) left 0.3em no-repeat;
	padding: 0 0 0 16px;
}

.def_list dd {
	margin: 0 0 .5em;
	padding: 0 0 0 16px;
}

.mark_list li,
.num_list .mark_list li,
.num_list_lv2 .mark_list li,
.num_list_lv3 .mark_list li {
	background:url(/common/images/common/icon_arrow_blue02.png) 0 6px no-repeat;
	padding-left: 14px;
	list-style: none;
}

.disc_list li {
	background:url(/common/images/common/icon_disc_black01.png) 0 6px no-repeat;
	padding-left: 14px;	
}

.num_list {
	margin-left: 20px;
}

.num_list li {
	list-style: decimal;
	margin-bottom: 0.5em;
}

.num_list_lv2 {
	margin-left: 20px;
}

.num_list_lv2 li {
	list-style: lower-roman;
}

.num_list_lv3 {
	margin-left: 20px;
}

.num_list_lv3 li {
	list-style: lower-alpha;
}

/*column box--------------------*/

.two_column_block {
	margin-bottom: 10px;
}

.two_column_left {
	float: left;
	width: 330px;
}

.two_column_right {
	float: right;
	width: 330px
}

.one_column .two_column_block {
	margin-bottom: 10px;
}

.one_column .two_column_left {
	float: left;
	width: 450px;
}

.one_column .two_column_right {
	float: right;
	width: 450px;
}

.one_column .one_column_two_column_block {
	margin-bottom: 10px;
}

.one_column .one_column_two_column_left {
	float: left;
	width: 440px;
}

.one_column .one_column_two_column_right {
	float: right;
	width: 440px;
}

.one_column .three_column_block {
	margin-bottom: 10px;
}

.one_column .three_column_left {
	float: left;
	width: 300px;
	margin-right: 25px;
}

.one_column .three_column_center {
	float: left;
	width: 300px;
}

.one_column .three_column_right {
	float: right;
	width: 300px
}

/*column box--------------------*/
.bluebox_block{
	background-color:#e7f2fa;
	padding:15px;
	margin-bottom:5px;
}

/*column box--------------------*/
.orangebox_block{
	background-color: #fae3db;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 3px;
	margin-bottom: 5px;
}


/*anchor--------------------*/

.anchor_link {
	margin-bottom: 20px;
	padding-bottom: 15px;
	text-align:left;
	border-bottom: 2px solid #e4e4e4;
}

.anchor_link02 {
	margin-bottom: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:left;
	border-top: 2px solid #e4e4e4;
	border-bottom: 2px solid #e4e4e4;
}

.anchor_link li,
.anchor_link02 li {
	margin: 0 10px;
	padding-left: 17px;
	_padding-bottom: 5px;
	list-style: none;
	background:url(/common/images/base/anchor_icon.gif) left 0.2em no-repeat;
	font-size: 93%;
	display: inline-block;
	*display: inline;
	*zoom: 1; 
}

.anchor_link_l {
	margin: 0 20px 20px;
	padding-bottom: 15px;
	border-bottom: 2px solid #e4e4e4;
}

.anchor_link_l li {
	background:url(/common/images/base/anchor_icon.gif) left 0.2em no-repeat;
	padding-left: 17px;
	font-size: 93%;
}

.anchor_link li a:link,
.anchor_link li a:visited,
.anchor_link02 li a:link,
.anchor_link02 li a:visited,
.anchor_link_l li a:link,
.anchor_link_l li a:visited {
	color: #000000;
}

.anchor_link li a:hover,
.anchor_link li a:active,
.anchor_link02 li a:hover,
.anchor_link02 li a:active,
.anchor_link_l li a:hover,
.anchor_link_l li a:active {
	color: #4aa5eb;
}

/*anchor--------------------*/

.head_annotation {
	margin-bottom: 15px;
	padding-bottom: 15px;
	text-align:center;
	border-bottom: 2px solid #e4e4e4;
}

/*table--------------------*/

table .td_center {
	text-align: center !important;
}

table .td_left {
	text-align: left !important;
}

table .td_right {
	text-align: right !important;
}

table .bg_white {
	background-color: #fff !important;
}

.table_blue {
	margin-bottom: 20px;
	border-collapse:collapse;
	font-size: 93%;
}

.txtarea .table_blue {
	_width:94% !important;/*IE6*/
}

.table_blue th {
	padding: 4px 7px;
	border: 1px solid #c7c7c7;
	background-color: #ecf8ff;
	font-weight: normal;
	text-align: left;
}

.table_blue td {
	padding: 4px 7px;
	border: 1px solid #c7c7c7;
	text-align:left;
}

.table_blue_s {
	margin-bottom: 20px;
	border-collapse:collapse;
}

.table_blue .bg-gray {
	background-color: #F5F5F5;
}

.txtarea .table_blue_s {
	_width:94% !important;/*IE6*/
}

.table_blue_s th {
	padding: 3px 3px;
	border: 1px solid #c7c7c7;
	background-color: #ecf8ff;
	text-align: left;
}

.table_blue_s td {
	padding: 3px 3px;
	border: 1px solid #c7c7c7;
	text-align:left;
}

.table_center td {
	text-align: center;
}

.bg_alt .even td {
	background: #e5e5e5;
}

/* ボーダー無し */

.table_plain {
	border-collapse: collapse;
	margin-bottom: 20px;
}

td .table_plain {
	margin-bottom: 0;
}

ul .table_plain,
dl .table_plain,
ol .table_plain {
	margin-bottom: 0;
}

.table_plain th,
.table_plain td {
	padding: 0;
	margin: 0;
	font-weight: normal;
	border-style: none !important;
}

.table_space th,
.table_space td {
	padding-right: 1em;
}

/* 分数 */

.fraction {
	border-collapse: collapse;
}

.fraction td {
	margin: 0;
	padding: 0;
}
.fraction td.numerator {
	border-bottom: 1px solid #333;
	padding-bottom: 2px;
	text-align: center;
}

.fraction td.denominator {
	padding-top: 2px;
	text-align: center;
}

/*ul--------------------*/

.ul_indent li{
	margin: 0 0 20px 2.0em;
	text-indent: -2.0em;
}

/* 注釈--------------------*/

.notes_list,
.notes_list15,
.notes_list20,
.notes_list25,
.notes_list35 {
	margin: 0 0 20px;
}

.notes_list dt,
.notes_list15 dt,
.notes_list2 dt,
.notes_list25 dt,
.notes_list35 dt {
	float: left;
	clear: left;
}

.notes_list dd {
	padding-left: 3em;
}

.notes_list15 dd {
	padding-left: 1.5em;
}

.notes_list2 dd {
	padding-left: 2em;
}

.notes_list25 dd {
	padding-left: 2.5em;
}

.notes_list35 dd {
	padding-left: 3.5em;
}


/*tab--------------------*/

.tab {
	clear: both;
	width: 740px;
	margin-bottom: 15px;
	background-color: #f3f3f3;
}

.tab li {
	float: left;
	white-space:nowrap;
	border-right: 1px solid #ffffff;
	background: #e5e6e6 url(/common/images/common/tab_bg.gif) top repeat-x;
}

.tab .select {
	padding: 10px 25px;
	border-right: 1px solid #ffffff;
	background: #ffffff url(/common/images/common/tab_select_bg.gif) top repeat-x;
	font-weight: bold;
}

.tab li a {
	display: block;
	padding: 10px 10px 10px 20px;
	background:url(/common/images/common/tab_icon.gif) 10px center no-repeat;
	color: #666666;
	text-decoration: none;
}

/* one_column tab--------------------*/

.tab_one_column {
	clear: both;
	width: 1000px;
	margin-bottom: 15px;
	background-color: #f3f3f3;
}

.tab_one_column li {
	float: left;
	white-space:nowrap;
	border-right: 1px solid #ffffff;
	background: #e5e6e6 url(/common/images/common/tab_bg.gif) top repeat-x;
}

.tab_one_column .select {
	padding: 10px 25px;
	border-right: 1px solid #ffffff;
	background: #ffffff url(/common/images/common/tab_select_bg.gif) top repeat-x;
	font-weight: bold;
}

.tab_one_column li a {
	display: block;
	padding: 10px 10px 10px 20px;
	background:url(/common/images/common/tab_icon.gif) 10px center no-repeat;
	color: #666666;
	text-decoration: none;
}



/*btn--------------------*/

/*216px×3つ　左揃え------*/

.btn216_3_l {
	width: 711px;
	margin: 0 0 30px -21px;
	overflow: hidden;
	zoom: 1;
}

.btn216_3_l li {
	float: left;
	width: 216px;
	margin: 0 0 10px 21px;
	display: inline;
}

/*230px×2つ　中央揃え------*/

.btn230_2_c {
	width: 500px;
	_width: 520px;/*IE6*/
	margin: 0 auto 30px auto;
	padding-right: 20px;
	_margin-left: 90px;/*IE6*/
}

.btn230_2_c li {
	float: left;
	width: 230px;
	margin: 0 0 10px 20px;
	_display: inline;
}


/*写真+テキスト------*/

.case_3_block {
	width: 711px;
	margin: 0 0 30px -21px;
	overflow: hidden;
    zoom: 1;
}

.case_3_block .case_box {
	float: left;
	width: 216px;
	margin: 0 0 10px 21px;
	_display: inline;
}

.case_3_block .case_box img {
	border: 1px solid #ddd;
	margin: 0 0 5px;
}

/*フォームページ (1カラム)--------------------*/

/*contents--------------------*/

.one_column #container {
	background: none;
}

.one_column #container_bg {
	background: none;
}

/*contents--------------------*/

.one_column #contents {
	float: none;
	width: 1000px;
	padding-top: 25px;
	_display: inline; /*IE6 hack*/
}

/*title--------------------*/

.one_column .ttl_h1 {
	background:url(/common/images/ttl/ttl_h1_l_bg.png) bottom center no-repeat;
}

.one_column .ttl_h1 h1 {
	background: #298fde url(/common/images/ttl/ttl_h1_l.jpg) top center no-repeat;
}

/*pagetop--------------------*/

.one_column #footer .pagetop {
	background: none;
}


/*メールによるお問い合わせ--------------------*/

.mailform {
	width: 690px;
	margin: 0 auto 30px auto;
	clear: both;
}

.mailform_block {
	padding: 10px 20px 20px 20px;
	background: #e4f3ff;
}

.mailform_block .table_form {
	width: 650px;
	margin: 0 auto;
	border-collapse:collapse;
	font-size: 93%;
}

.mailform_block .table_form th {
	padding: 18px 2px 8px 0;
	border-bottom: 2px solid #aed3f0;
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}

.mailform_block .table_form td {
	padding: 15px 2px 8px 10px;
	border-bottom: 2px solid #aed3f0;
	vertical-align: top;
}

.mailform_block .table_form02 {
	width: 650px;
	margin: 0 auto;
	border-collapse:collapse;
	font-size: 93%;
}

.mailform_block .table_form02 th {
	padding: 18px 2px 8px 0;
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}

.mailform_block .table_form02 td {
	padding: 15px 2px 8px 10px;
	vertical-align: top;
}

.mailform_block .table_form th p,
.mailform_block .table_form02 th p {
	margin-bottom: 10px;
	padding-left: 5px;
	border-left: 3px solid #73bff3;
	font-weight: bold;
}

.mailform_block .table_form th .required {
	margin-left: 5px;
	padding: 1px 3px 0 3px;
	border-radius: 3px;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
	line-height: 1.0;
	background: #ed6311;
	color: #fff;
	/*font-size: 77%;*/
}

.mailform_block .table_form td p,
.mailform_block .table_form02 td p {
	margin: 0;
	padding-top: 5px;
	text-align: left;
}

.mailform_block .table_form th.noneline,
.mailform_block .table_form td.noneline {
	padding-bottom: 0;
	border-bottom: none;
}



.mailform_block .table_form02 th.line,
.mailform_block .table_form02 td.line {
	padding-bottom: 15px;
	border-bottom: 2px solid #aed3f0;
}


.button_block {
	padding: 15px 0;
	background: #cbe6fb url(/common/images/common/form_shadow.jpg) left top repeat-x;
	text-align: center;
}

/*form parts style--------------------*/

.select_list {
	width: 430px;
}

.select_free {
	padding: 4px 5px;
}

.testarea_l {
	width: 410px;
	padding: 4px 5px;
}

.testarea_free {
	padding: 4px 5px;
}


.testarea_m {
	width: 320px;
	padding: 4px 5px;
}

.checkbox_style {
	margin-right: 3px;
}

/*エラーメッセージ--------------------*/

.errormessage_block {
	margin-bottom: 10px;
	padding: 20px 20px 15px 20px;
	background: #fff1f2;
	border: #e60012 solid 2px;
}

.errormessage_block p {
	margin: 0;
}

.errormessage_block .error {
	font-weight: bold;
	color: #e60012;
}



/*pager--------------------*/

.pager {
	clear: both;
	width: 100%;
	text-align: center;
	margin: 0 auto 20px auto;
}

.pager li {
	display: inline;
	*zoom:1;
}

.pager li a {
	margin:0 2px;
	padding: 2px 7px;
	color: #017ad8;
	border: 1px #017ad8 solid;
	position:relative;
	*zoom:1;
}

.pager li a img {
	vertical-align: middle;
	margin: 0 4px;
}

.pager li a:link,
.pager li a:visited {
	text-decoration: none;
}

.pager li a:hover,
.pager li a:active,
.pager .select a {
	background-color:#017ad8;
	color:#FFFFFF;
	text-decoration: none;
}

.pager .prev a:link,
.pager .prev a:visited,
.pager .next a:link,
.pager .next a:visited {
	border: none;
	font-weight: bold;
	background: none;
}

.pager .prev a:hover,
.pager .prev a:active,
.pager .next a:hover,
.pager .next a:active {
	border: none;
	font-weight: bold;
	background: none;
	color: #6fb0e4;
}

/* Download login_box--------------------*/
.loguin_box .link_list {
	background-color: #E3EEF7;
	border: 1px solid #BBBBBB;
	padding: 5px 10px;
	text-align: left;
}
